#-----------------------------------------------------------------------------
#
# ISMRMRDConfig.cmake - ISMRMRD CMake configuration file for external projects.
#
# This file is configured by ISMRMRD and used by the UseISMRMRD.cmake module
# to load ISMRMRD's settings for an external project.


##- include(${CMAKE_CURRENT_LIST_DIR}/ISMRMRDConfigVersion.cmake)

# The ISMRMRD version number
set(ISMRMRD_VERSION_MAJOR "1")
set(ISMRMRD_VERSION_MINOR "4")
set(ISMRMRD_VERSION_PATCH "0")

#   ISMRMRD_SCHEMA_DIR   - where to find ismrmrd.xsd 
set(ISMRMRD_SCHEMA_DIR   "/usr/share/ismrmrd/schema")
#   ISMRMRD_INCLUDE_DIR  - where to find ismrmrd.h, etc.
set(ISMRMRD_INCLUDE_DIRS "/usr/include;/usr/include/hdf5/serial")
#   ISMRMRD_LIBRARY_DIRS - where to search for libraries
set(ISMRMRD_LIBRARY_DIRS "/usr/lib/arm-linux-gnueabi")
#   ISMRMRD_LIBRARIES    - i.e. ismrmrd
set(ISMRMRD_LIBRARIES    "ismrmrd;/usr/lib/arm-linux-gnueabi/hdf5/serial/libhdf5.so;/usr/lib/arm-linux-gnueabi/libpthread.so;/usr/lib/arm-linux-gnueabi/libsz.so;/usr/lib/arm-linux-gnueabi/libz.so;/usr/lib/arm-linux-gnueabi/libdl.so;/usr/lib/arm-linux-gnueabi/libm.so")

## For backwards compatibility use existing variable name
## Include directories can be lists, and should be plural
## to conform with naming schemes in many other cmake packages
set(ISMRMRD_INCLUDE_DIR  "/usr/include;/usr/include/hdf5/serial")
set(ISMRMRD_LIB_DIR "/usr/lib/arm-linux-gnueabi")
